OCC Main Page | ApplicationFramework | Toolkits | Packages | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# ApplicationFramework
TKPLCAF
MDocStd

# MDocStd_ListNodeOfDocEntryList Class Reference

`#include <MDocStd_ListNodeOfDocEntryList.hxx>`

## Public Member Functions
| MDocStd_ListNodeOfDocEntryList (const TCollection_AsciiString &I, const TCollection_MapNodePtr &n)
TCollection_AsciiString & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const
## Private Attributes
TCollection_AsciiString | myValue

## Constructor & Destructor Documentation

MDocStd_ListNodeOfDocEntryList::MDocStd_ListNodeOfDocEntryList | ( | const TCollection_AsciiString & | I,
|  | const TCollection_MapNodePtr & | n
| ) |

## Member Function Documentation

Standard_EXPORT const MDocStd_ListNodeOfDocEntryList::Handle | ( | Standard_Type |  | ) | const

TCollection_AsciiString& MDocStd_ListNodeOfDocEntryList::Value | ( |  | ) | const

## Field Documentation

TCollection_AsciiString MDocStd_ListNodeOfDocEntryList::myValue`[private]`

The documentation for this class was generated from the following file:

- MDocStd_ListNodeOfDocEntryList.hxx